# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  reason: MyString
  date: 2018-05-09
  laboratory: MyString
  typeOfAnalisys: MyString
  observations: MyText
  analisysPicture: MyString
  patient: one

two:
  reason: MyString
  date: 2018-05-09
  laboratory: MyString
  typeOfAnalisys: MyString
  observations: MyText
  analisysPicture: MyString
  patient: two
